@charset "utf-8";
/* CSS Document */
<!--
.Style1 {color: #000000}

img{
margin-left:auto;
margin-right:auto;
}

body {
overflow:hidden;
	background-color: #000000;
/*	background-image:url("http://destinytew.free.fr/Folio/menu.jpg");
	background-position:center;*/
	margin-top:auto;
	margin-bottom:0px;
	height:600px;
	}
-->
#flash {
width: 800px;
height: 640px;
margin-left:auto;
margin-right:auto;
/*padding-top:0px;*/
color:#FF0000;
/*border: 1px solid #BBAA77;*/
}

p{
color:#FFFFFF;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
}
#yah{
color:#000000;
font-size:1px;
}
